Results 1 to 3 of 3

Thread: puppet-3.6.2-2.2

  1. #1

    Default puppet-3.6.2-2.2

    (cross-posting in sles forum as well)

    Does anyone have the puppet-3.6.2-2.2 and puppet-server-3.6.2-2.2 rpms and would be willing to share? This specific version is not listed anymore on any of the standard repository collections.

  2. #2
    Join Date
    May 2012
    Location
    Finland
    Posts
    2,002

    Default Re: puppet-3.6.2-2.2

    https://build.opensuse.org/package/s...E-12:GA/puppet

    You can rpmbuild that to form the SLE12 3.6.2 packages, or alternatively make your own OBS project and dump those files there and compile vs your platform of need.
    .: miuku #suse @ irc.freenode.net
    :: miuku@opensuse.org

    .: h​ttps://download.opensuse.org/repositories/home:/Miuku/

  3. #3

    Default Re: puppet-3.6.2-2.2

    Thank you! I'll give that a try.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •